Bug 161444 - [PATCH] lang/sbcl: update to 1.0.52.0
Summary: [PATCH] lang/sbcl: update to 1.0.52.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-09 23:30 UTC by Jimmy Olgeni
Modified: 2011-11-23 02:50 UTC (History)
1 user (show)

See Also:


Attachments
sbcl-1.0.52.0,1.patch (3.61 KB, patch)
2011-10-09 23:30 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2011-10-09 23:30:09 UTC
- Update to 1.0.52.0
- Tinderbox checked. At least Maxima seems happy so far :)

Port maintainer (stas@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-10-09 23:30:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Thomas Abthorpe freebsd_committer 2011-11-05 04:13:22 UTC
Responsible Changed
From-To: stas->freebsd-ports-bugs

- back to the heap
Comment 3 Brendan Fabeny freebsd_committer 2011-11-19 10:29:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

I'll take it.
Comment 4 dfilter service freebsd_committer 2011-11-23 02:43:24 UTC
bf          2011-11-23 02:43:12 UTC

  FreeBSD ports repository

  Modified files:
    lang/sbcl            Makefile distinfo pkg-plist 
    lang/sbcl/files      patch-contrib_sb-posix_posix-tests.lisp 
    math/fricas          Makefile 
    math/maxima          Makefile 
    math/open-axiom      Makefile 
    x11-wm/stumpwm       Makefile 
    x11-wm/cl-stumpwm    Makefile 
  Log:
  update lang/sbcl to 1.0.53, and adjust dependent ports
  
  PR:             161444
  Submitted by:   olgeni (earlier version)
  Approved by:    miwi (portmgr)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.95      +2 -3      ports/lang/sbcl/Makefile
  1.66      +2 -2      ports/lang/sbcl/distinfo
  1.2       +18 -16    ports/lang/sbcl/files/patch-contrib_sb-posix_posix-tests.lisp
  1.47      +0 -1      ports/lang/sbcl/pkg-plist
  1.13      +1 -0      ports/math/fricas/Makefile
  1.72      +1 -0      ports/math/maxima/Makefile
  1.8       +1 -1      ports/math/open-axiom/Makefile
  1.12      +1 -1      ports/x11-wm/cl-stumpwm/Makefile
  1.10      +1 -1      ports/x11-wm/stumpwm/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Brendan Fabeny freebsd_committer 2011-11-23 02:44:13 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!